<?php

namespace app\model;

use app\model\Base;
/**
 * @property integer $id 主键(ID) - 无注释
 * @property string $content 无注释
 * @property string $content1 无注释
 * @property string $content2 无注释
 */
class Content extends Base
{
    protected function getOptions(): array{
        return array_merge(parent::getOptions(),[
            'autoWriteTimestamp' => false
        ]);
    }
}
